org.apache.ignite.internal.interop

## Interface InteropBootstrapFactory

All Superinterfaces:
  Serializable

    public interface InteropBootstrapFactory
    extends Serializable

Interop bootstrap factory.

### Method Summary

Methods
`InteropBootstrap` `create()` Create bootstrap instance.
`int` `id()` Get bootstrap factory ID.

### Method Detail

#### id

    int id()

Get bootstrap factory ID.

Returns:
  ID.

#### create

    InteropBootstrap create()

Create bootstrap instance.

Returns:
  Bootstrap instance.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015